How to install libghc-http-conduit-dev on Debian 9 (Stretch)